<?php
/**
 * Define the internationalization functionality
 *
 * @package SPAI_Contact_Form
 */

class SPAI_i18n {
    
    /**
     * Load the plugin text domain for translation
     */
    public function load_plugin_textdomain() {
        load_plugin_textdomain(
            'spai-contact-form',
            false,
            dirname(dirname(plugin_basename(__FILE__))) . '/languages/'
        );
    }
}
